Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-10561

Department: SUPPORT Affected Products: ADTF 3.7.1

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage

In the Example CMake Project for manual setup with CMake-Gui there are the following cache variables missing:

SDL_DLL

SDL_LIBRARY

 Workaround: create them manually in CMake-GUI or use batch Skript

Könnt ihr euch das mal anschauen?

Lösung

Bugticket ACORE-10561 angelegt

History

#1 - 2020-06-23 13:27 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 3.7.1 added

- Platform Windows 10 64bit added

#2 - 2020-06-26 13:11 - hidden

- Project changed from 7 to Public Support

- Subject changed from EBPRODUCTSUPPORT-7273 [EB Internal] CMake Bug in Examples Project ADTF 3.7.1 to EBPRODUCTSUPPORT-7273

Missing SDL CMake variables

- Description updated

- Status changed from In Progress to To Be Closed

- Private changed from Yes to No

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-10561

ACORE-10561 angelegt, muss gefixt werden.

Weiterer Workaround: Example Batch Script verwenden

#3 - 2020-07-07 12:50 - hidden
- Status changed from To Be Closed to Closed
